<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd">
<xmlcontent>
  <id></id>
  <textdata>
    <!-- Settings Section-->
    <screen type="question">
      <setting id="screenAudio">off</setting>
      <!-- on, off -->
      <setting id="audio_startPoint">beginning</setting>
      <!-- beginning, or frame number -->
      <setting id="audio_cuePoints">off</setting>
      <!-- on, off :: set to on if using audio timed animations -->
      <setting id="audioStep">off</setting>
      <!-- on, off -->
      <setting id="backgroundAudio">off</setting>
      <!-- on, off -->
      <setting id="popupAudio">off</setting>
      <!-- on, off :: relates to audio for click/roll events && popup's for question options -->

      <!-- Screen Click, Roll and Pop Up info -->
      <setting id="controlled_navigation">off</setting>
      <!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
      <setting id="controlled_events">off</setting>
      <!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
      <setting id="sequential_clicks">off</setting>
      <setting id="sequential_rolls">off</setting>

    </screen>

    <question type="DD">
      <setting id="numberSlots">4</setting>
      <!-- number of slots on screen-->
      <setting id="randomise_option_positioning">off</setting>
      <!-- on, off -->
      <setting id="show_answer">animate</setting>
      <!-- off, ticks, animate, toggle -->
      <setting id="scoring">on</setting>
      <!-- on, off -->
      <setting id="score_value">1</setting>
      <!-- any number -->
      <setting id="max_attempts">2</setting>
      <!-- any number -->
      <setting id="option_popup">off</setting>
      <!-- on, off :: if you want extra popup info about a selectable option -->
    </question>

    <!-- Standard Screen Text -->
    <p id="title_text_1"><![CDATA[Thực hành Kế hoạch đánh giá
]]></p>

    <p id="question_text_1"><![CDATA[Cô Châu muốn đa dạng hóa các chiến lược đánh giá trong suốt dự án. Hãy xem các mục tiêu đánh giá của cô Châu và xác định xem phương pháp hay công cụ đánh giá nào là tốt nhất để đạt được từng mục tiêu.
]]></p>
    <p id="prompt_text_1"><![CDATA[Chọn từng đánh giá và thả vào ô mục tiêu thích hợp rồi nhắp vào nút <b>Nộp</b>.
]]></p>
    <p id="prompt_text_2"><![CDATA[Nhắp vào nút <b>Tiếp</b> để tiếp tục.
]]></p>


    <!-- Question Specific -->

    <dynamic id="slot_label"><![CDATA[Tôi cần tìm hiểu kiến thức sẵn có và khả năng tiếp thu của học sinh về đề tài.
]]></dynamic>
    <dynamic id="slot_label"><![CDATA[Học sinh của tôi cần viết lại những suy nghĩ và phản hồi định kỳ trong suốt bài học.
]]></dynamic>
    <dynamic id="slot_label"><![CDATA[Tôi muốn học sinh của tôi đánh giá lẫn nhau về các kỹ năng sáng tạo.
]]></dynamic>
    <dynamic id="slot_label"><![CDATA[Tôi muốn học sinh của tôi hiểu được những mong đợi của dự án và theo dõi chất lượng công việc của các em trong khi thực hiện dự án.
]]></dynamic>

    <dynamic id="option"><![CDATA[Động não]]></dynamic>
    <dynamic id="option"><![CDATA[Nhật ký học tập]]></dynamic>
    <dynamic id="option"><![CDATA[Bản kiểm mục]]></dynamic>
    <dynamic id="option"><![CDATA[Bản tiêu chí Dự án]]></dynamic>

    <dynamic id="correct_slots">1</dynamic>
    <!-- it is correct to place either option 1 or 3 in slot 1 -->
    <dynamic id="correct_slots">2</dynamic>
    <!-- it is correct to place either option 2 or 4 in slot 2 -->
    <dynamic id="correct_slots">3</dynamic>
    <!-- it is correct to place either option 1 or 3 in slot 1 -->
    <dynamic id="correct_slots">4</dynamic>
    <!-- it is correct to place either option 2 or 4 in slot 2 -->




    <!-- option popup text -->
    <p id="popup1"><![CDATA[]]></p>
    <p id="popup2"><![CDATA[]]></p>
    <p id="popup3"><![CDATA[]]></p>
    <p id="popup4"><![CDATA[]]></p>





    <!-- Question Buttons -->
    <btn id="evaluator_button"><![CDATA[NỘP]]></btn>
    <btn id="retry_button"><![CDATA[THỬ LẠI]]></btn>
    <btn id="toggle_button_on"><![CDATA[Hiện câu trả lời đúng]]></btn>
    <btn id="toggle_button_off"><![CDATA[Hiện câu trả lời của tôi]]></btn>

    <!-- Final feedbacks displayed -->
    <dynamic id="feedback_correct"><![CDATA[<b>Đúng</b>. Các đánh giá này có thể cung cấp những thông tin cô Châu cần đến cho từng mục đích đánh giá.<br><br>[extra]Nhắp vào nút <b>Tiếp</b> để tiếp tục.[/extra]
]]></dynamic>
    <dynamic id="feedback_incorrect"><![CDATA[<b>Sai</b>. Xem đáp án. Các đánh giá này có thể cung cấp những thông tin cô Châu cần đến cho từng mục đích đánh giá.<br><br>[extra]Nhắp vào nút <b>Tiếp</b> để tiếp tục.[/extra]
]]></dynamic>
    <dynamic id="feedback_partlycorrect"><![CDATA[<b>Không chính xác</b>. Xem đáp án. Các đánh giá này có thể cung cấp những thông tin cô Châu cần đến cho từng mục đích đánh giá.<br><br>[extra]Nhắp vào nút <b>Tiếp</b> để tiếp tục.[/extra]
]]></dynamic>

    <!-- Try again feedbacks -->
    <dynamic id="feedback_incorrect_tryagain_1"><![CDATA[<b> Không chính xác. Thử lại.</b>]]></dynamic>
    <dynamic id="feedback_incorrect_tryagain_2"><![CDATA[<b> Không chính xác. Thử lại.</b>]]></dynamic>
    <dynamic id="feedback_partlycorrect_tryagain_1"><![CDATA[<b> Không chính xác. Thử lại.</b>]]></dynamic>

    <!-- audio transcript for screen -->
    <p id="audio_transcript"><![CDATA[]]></p>


    <!-- Libs Required to run file locally -->
    <dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf,../lib/question_generic.swf,../lib/question_dd.swf</dynamic>

  </textdata>
</xmlcontent>
